{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "e-Suite.Modules.ContactsManager/1.0.0": {
        "dependencies": {
          "e-suite.API.Common": "2024.1.2.1-alpha"
        },
        "runtime": {
          "e-Suite.Modules.ContactsManager.dll": {}
        }
      },
      "e-suite.API.Common/2024.1.2.1-alpha": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "8.0.0",
          "e-suite.Database.Core": "2024.1.2.5-alpha",
          "e-suite.Utilities.Pagination": "2023.7.25.3",
          "eSuite.Core": "2024.1.2.1-alpha"
        },
        "runtime": {
          "lib/net8.0/e-suite.API.Common.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "e-suite.Database.Audit/2024.1.2.2-alpha": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "7.0.9",
          "Newtonsoft.Json": "13.0.2",
          "System.Linq.Dynamic.Core": "1.2.25",
          "eSuite.Core": "2024.1.2.1-alpha"
        },
        "runtime": {
          "lib/net8.0/e-suite.Database.Audit.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "e-suite.Database.Core/2024.1.2.5-alpha": {
        "dependencies": {
          "e-suite.Database.Audit": "2024.1.2.2-alpha",
          "e_suite.Nuget.PasswordHasher": "2024.1.2.1-alpha"
        },
        "runtime": {
          "lib/net8.0/e-suite.Database.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "e-suite.Utilities.Pagination/2023.7.25.3": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "7.0.9"
        },
        "runtime": {
          "lib/net6.0/e-suite.Utilities.Pagination.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "eSuite.Core/2024.1.2.1-alpha": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/eSuite.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "e_suite.Nuget.PasswordHasher/2024.1.2.1-alpha": {
        "runtime": {
          "lib/net8.0/e-suite.Nuget.PasswordHasher.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/7.0.9": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "7.0.9",
          "Microsoft.EntityFrameworkCore.Analyzers": "7.0.9",
          "Microsoft.Extensions.Caching.Memory": "7.0.0",
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.Extensions.Logging": "7.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "7.0.9.0",
            "fileVersion": "7.0.923.31909"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/7.0.9": {
        "runtime": {
          "lib/net6.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "7.0.9.0",
            "fileVersion": "7.0.923.31909"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Analyzers/7.0.9": {},
      "Microsoft.Extensions.Caching.Abstractions/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Caching.Memory/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "7.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Configuration.Binder/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {},
      "Microsoft.Extensions.Logging/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "7.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "7.0.0",
          "Microsoft.Extensions.Options": "7.0.0"
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/7.0.0": {},
      "Microsoft.Extensions.Options/7.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "7.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {},
      "Newtonsoft.Json/13.0.2": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2.27524"
          }
        }
      },
      "System.Linq.Dynamic.Core/1.2.25": {
        "runtime": {
          "lib/net7.0/System.Linq.Dynamic.Core.dll": {
            "assemblyVersion": "1.2.25.0",
            "fileVersion": "1.2.25.0"
          }
        }
      }
    }
  },
  "libraries": {
    "e-Suite.Modules.ContactsManager/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "e-suite.API.Common/2024.1.2.1-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w4E9LNwvVEfAqUcK1J/DsandBQBsWCgNCZx394yh4Bz9ur8vS8ApqyVViWew9NbrJgyxeWLuTI35b00hB7l97g==",
      "path": "e-suite.api.common/2024.1.2.1-alpha",
      "hashPath": "e-suite.api.common.2024.1.2.1-alpha.nupkg.sha512"
    },
    "e-suite.Database.Audit/2024.1.2.2-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kcgAX/Dwpmbe5s8xJkguax74DkAHPPDkHClZU13g17Uq9xA4fd3X7Yz93YqfBJ1y72pRNBnnBHABhgMEPAInKA==",
      "path": "e-suite.database.audit/2024.1.2.2-alpha",
      "hashPath": "e-suite.database.audit.2024.1.2.2-alpha.nupkg.sha512"
    },
    "e-suite.Database.Core/2024.1.2.5-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ypg91t9N1kjeXKHw1nmZqctjYFQ4wZfZ/zGztkYfFXDclUmUgRvpPq0IRtMAnux5pJkmXz5mIAUP0UBNIu7VzA==",
      "path": "e-suite.database.core/2024.1.2.5-alpha",
      "hashPath": "e-suite.database.core.2024.1.2.5-alpha.nupkg.sha512"
    },
    "e-suite.Utilities.Pagination/2023.7.25.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UM8RcXLFCva0hBtPGk4TN4boivylgpih5J3MlBcLMuIRZ9Bma/uE/pNCSk3IucremhhMOjaqEnGErXuxK3VyyA==",
      "path": "e-suite.utilities.pagination/2023.7.25.3",
      "hashPath": "e-suite.utilities.pagination.2023.7.25.3.nupkg.sha512"
    },
    "eSuite.Core/2024.1.2.1-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ll/FLQldWCsM6KkRwkGbtvL+L7WAj/PxnPGIsA7QaD3Mum+VO+w6fBxgQJ2UcuQftLjL7kY1MszsC287EJEP9w==",
      "path": "esuite.core/2024.1.2.1-alpha",
      "hashPath": "esuite.core.2024.1.2.1-alpha.nupkg.sha512"
    },
    "e_suite.Nuget.PasswordHasher/2024.1.2.1-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4dpQkbSVpLa+6436T1Z2X+FltHLYJK2r2UZxD0TrrVWc2A6HPReM/RB5ZrIxapRxGzYdvUzOlMfR+Q62hn1CAQ==",
      "path": "e_suite.nuget.passwordhasher/2024.1.2.1-alpha",
      "hashPath": "e_suite.nuget.passwordhasher.2024.1.2.1-alpha.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/7.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9YuCdQWuRAmYYHqwW1h5ukKMC1fmNvcVHdp3gb8zdHxwSQz7hkGpYOBEjm6dRXRmGRkpUyHL8rwUz4kd53Ev0A==",
      "path": "microsoft.entityframeworkcore/7.0.9",
      "hashPath": "microsoft.entityframeworkcore.7.0.9.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/7.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cfY6Fn7cnP/5pXndL8QYaey/B2nGn1fwze5aSaMJymmbqwqYzFiszHuWbsdVBCDYJc8ok7eB1m/nCc3/rltulQ==",
      "path": "microsoft.entityframeworkcore.abstractions/7.0.9",
      "hashPath": "microsoft.entityframeworkcore.abstractions.7.0.9.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Analyzers/7.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VvqFD3DdML6LhPCAR/lG2xNX66juylC8v57yUAAYnUSdEUOMRi3lNoT4OrNdG0rere3UOQPhvVl5FH2QdyoF8Q==",
      "path": "microsoft.entityframeworkcore.analyzers/7.0.9",
      "hashPath": "microsoft.entityframeworkcore.analyzers.7.0.9.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IeimUd0TNbhB4ded3AbgBLQv2SnsiVugDyGV1MvspQFVlA07nDC7Zul7kcwH5jWN3JiTcp/ySE83AIJo8yfKjg==",
      "path": "microsoft.extensions.caching.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.caching.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xpidBs2KCE2gw1JrD0quHE72kvCaI3xFql5/Peb2GRtUuZX+dYPoK/NTdVMiM67Svym0M0Df9A3xyU0FbMQhHw==",
      "path": "microsoft.extensions.caching.memory/7.0.0",
      "hashPath": "microsoft.extensions.caching.memory.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mBMoXLsr5s1y2zOHWmKsE9veDcx8h1x/c3rz4baEdQKTeDcmQAPNbB54Pi/lhFO3K431eEq6PFbMgLaa6PHFfA==",
      "path": "microsoft.extensions.configuration.binder/8.0.0",
      "hashPath": "microsoft.extensions.configuration.binder.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-elNeOmkeX3eDVG6pYVeV82p29hr+UKDaBhrZyWvWLw/EVZSYEkZlQdkp0V39k/Xehs2Qa0mvoCvkVj3eQxNQ1Q==",
      "path": "microsoft.extensions.dependencyinjection/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h3j/QfmFN4S0w4C2A6X7arXij/M/OVw3uQHSOFxnND4DyAzO1F9eMX7Eti7lU/OkSthEE0WzRsfT/Dmx86jzCw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Nw2muoNrOG5U5qa2ZekXwudUn2BJcD41e65zwmDHb1fQegTX66UokLWZkJRpqSSHXDOWZ5V0iqhbxOEky91atA==",
      "path": "microsoft.extensions.logging/7.0.0",
      "hashPath": "microsoft.extensions.logging.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kmn78+LPVMOWeITUjIlfxUPDsI0R6G0RkeAMBmQxAJ7vBJn4q2dTva7pWi65ceN5vPGjJ9q/Uae2WKgvfktJAw==",
      "path": "microsoft.extensions.logging.abstractions/7.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lP1yBnTTU42cKpMozuafbvNtQ7QcBjr/CcK3bYOGEMH55Fjt+iecXjT6chR7vbgCMqy3PG3aNQSZgo/EuY/9qQ==",
      "path": "microsoft.extensions.options/7.0.0",
      "hashPath": "microsoft.extensions.options.7.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pZ3B0UjeyHShm9vG+Tu0EBb2lC8b0dFzV9gVn50ofHXh9Smjk6kTn7A/FdAsC8B5cKib1OnGYOXxRBz5XQDg==",
      "path": "newtonsoft.json/13.0.2",
      "hashPath": "newtonsoft.json.13.0.2.nupkg.sha512"
    },
    "System.Linq.Dynamic.Core/1.2.25": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qpkqDHLNxGR1qBNrdnnPfJFfsKSWy3nUELC/BWxP8vwSaf8vVwecZzXOV4B52yOGit94g0pLWJEe30a4L1tE7g==",
      "path": "system.linq.dynamic.core/1.2.25",
      "hashPath": "system.linq.dynamic.core.1.2.25.nupkg.sha512"
    }
  }
}